TRYTON(1)

NAME
tryton - Tryton Application Platform (Client)

SYNOPSIS
tryton

DESCRIPTION
Tryton is a high-level general purpose application platform written in Python and using PostgreSQL as database engine. It is the core base of an ERP.

OPTIONS
tryton has no options.

SEE ALSO
trytond(8)

HOMEPAGE
More information about the Tryton client and the Tryton project can be found at <http://www.tryton.org/>.

AUTHOR
Tryton client was written by the Tryton project <http://www.tryton.org/>.

This manual page was written by Daniel Baumann <daniel@debian.org>.